<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11956" pointId="571" subPointId="0" userId="E16FE5BD-6F35-47FE-9C72-60DE26C6433C" date="2025-01-02 16:28:11" timeDiffer="0">
  <longitude>103.85494</longitude>
  <latitude>36.049378</latitude>
  <direction>157.5906</direction>
  <altitude>1475.82</altitude>
  <imageName>nor145608_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国甘肃省兰州市城关区平凉路192号</address>
  <locationDescribe>在邮电大楼附近</locationDescribe>
  <currentTime>1735806490908</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250102/1735806490908.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>